.login__item-img img {
    border: double 2px transparent;
    border-radius: 20px;
    background-image: linear-gradient(45deg, #102256, #4d6ed0), linear-gradient(45deg, #102256, #4d6ed0);
    background-origin: border-box;
    background-clip: content-box, border-box;
}

.login__item-text,
.login__item-list {
    margin-bottom: 20px;
    line-height: 152%;
}

.login__item-list ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding-left: 30px;
    margin-left: 0;
    margin-bottom: 0;
}

.login__item-list li {
    display: flex;
    gap: 10px;
    align-items: center;
}

.login__item-list li::before {
    content: "";
    background: url('/wp-content/uploads/2025/03/list-mark-2.svg') center/contain no-repeat;
    height: 32px;
    width: 32px;
    flex-shrink: 0;
}

.login__item-column .button {
    min-width: 155px;
}


@media screen and (min-width: 1024px) {
    .login__item {
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 80px;
    }

    .login__item-img {
        flex-basis: 480px;
    }

    .login__item-column {
        flex-basis: 680px;
    }

    .registration .login__item {
        flex-direction: row-reverse;
    }
}

@media screen and (max-width: 1023.99px) {
    .login__item-img img {
        margin-bottom: 20px;
    }

    .login__item-text, .login__item-list {
        line-height: 128%;
    }
}